akaio release1.4.1 proper

Discussion in 'Acekard' started by wrighty, Oct 28, 2009.

  1. wrighty
    OP

    wrighty Advanced Member

    Newcomer
    53
    1
    Oct 28, 2009
    can anyone help...have been running akaio release1.4.1 proper and trying to get mario sonic winter games working...replaced ak2loaders with akaio fix loaders and now can't get anything loading just stays at processing....no not power off....where have i gone wrong....but because of replacing this loader iam unable to revert back to other loader ....PLEASE HELP!!!!! [​IMG]
     
  2. Depravo

    Depravo KALSARIKÄNNIT

    Global Moderator
    GBAtemp Patron
    Depravo is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,211
    3,396
    Oct 13, 2008
    Purgatory
    Did you try AKAIO 1.5 and the latest loaders?
     
  3. Wii_Manic

    Wii_Manic GBAtemp Regular

    Member
    130
    2
    Feb 2, 2009
    UK
    Have You Ran The game through the fix? Winter games requires patching
     
  4. wrighty
    OP

    wrighty Advanced Member

    Newcomer
    53
    1
    Oct 28, 2009
    HAVE TRYED THE PATCH BUT GET THE CHINESE WRITING THAT DOESNT DO ANYTHING JUST NOOOOB POWER
     
  5. wrighty
    OP

    wrighty Advanced Member

    Newcomer
    53
    1
    Oct 28, 2009
    can someone help with the patch for winter olympics and mario and bowser inside story [​IMG]
     
  6. Ireland 1

    Ireland 1 GBAtemp Advanced Fan

    Member
    666
    6
    Sep 21, 2008
    Try updating your AKAIO fireware and the newest loaders that worked for me.
     
  7. bach3609

    bach3609 GBAtemp Fan

    Member
    367
    0
    May 31, 2009
    Loading................
    Download AKAIO 1.5. The latest loaders are encrypted and signed so only AKAIO 1.5 can use them. Then download the AKAIO loader.
     
  8. Leonidas

    Leonidas GBAtemp Fan

    Member
    479
    0
    Aug 27, 2009
    Slovenia
    sLOVEnia
    You can't use 1.5 loaders with 1.4.1 version of AKAIO. First you have to install AKAIO 1.5, then use the new loader.
     
  9. bach3609

    bach3609 GBAtemp Fan

    Member
    367
    0
    May 31, 2009
    Loading................
    Exactly what i said, Go ahead and download akaio 1.5 and get the latest loaders.
     
  10. wrighty
    OP

    wrighty Advanced Member

    Newcomer
    53
    1
    Oct 28, 2009
    THANKS FOR INFO GUYS HAVE GOT THE PATCH WORKING NOW WORKS A TREAT WITH 1.4.1 NO NEED TO UPDATE FIRMWARE TO 1.5...... [​IMG]
     
  11. Depravo

    Depravo KALSARIKÄNNIT

    Global Moderator
    GBAtemp Patron
    Depravo is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,211
    3,396
    Oct 13, 2008
    Purgatory
    Why wouldn't you want to update to 1.5? It's better than patching ROMs.
     
  12. rockstar99

    rockstar99 Hi

    Member
    7,375
    156
    Dec 3, 2008
    Canada
    Toronto
    thats dumb why not just update instead of patching every rom that doesnt work [​IMG]
     
  13. Depravo

    Depravo KALSARIKÄNNIT

    Global Moderator
    GBAtemp Patron
    Depravo is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,211
    3,396
    Oct 13, 2008
    Purgatory
    Unless, of course, he has a clone and AKAIO 1.5 won't work.
     
  14. wrighty
    OP

    wrighty Advanced Member

    Newcomer
    53
    1
    Oct 28, 2009
    no its not a clone..have purchased from a repatable source who i would recommend to anyone....but not too cluded up on this sort on thing...still quite new to this...but yeah could update firmware which i was going to do...so with 1.5 there would be no need to patch future games.....cool...will try it...
     
  15. Depravo

    Depravo KALSARIKÄNNIT

    Global Moderator
    GBAtemp Patron
    Depravo is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,211
    3,396
    Oct 13, 2008
    Purgatory